<?php
    
    $servername = "localhost";
    $username = "zttsoftn_pepcconsulta";
    $password = "programaespecifico";
    $dbname = "zttsoftn_pepc_consulta";
    /*
    $servername = "localhost";
    $username = "root";
    $password = "";
    $dbname = "pepc_consulta";
    */

    try {
      $conn = new PDO("mysql:host=$servername;dbname=$dbname", $username, $password);
      // Establecer la codificación de la conexión a utf8mb4
      $conn->exec("set names utf8mb4");
      $conn->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
    } catch(PDOException $e) {
      echo "Conexion Fallida, error: " . $e->getMessage();
    }
?>
